#page {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
                color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page li a {
                    color: #bfbfbf;
                    text-decoration: none;
                }

                #page li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }


        
        #page li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page li.xl-active:hover {
            color: #fff;
        }


        
        #page li:hover{
           cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5;
        }
        

         #page li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page li.xl-jumpButton{
            padding: 0 5px;
        }

    .xl-prevPage{ margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem; }


    .xl-nextPage{
        border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem; 
    }
        
     #page_mnks {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page_mnks li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
                color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page_mnks li a {
                   color: #bfbfbf;
                    text-decoration: none;
                }

                #page_mnks li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }









        
        #page_mnks li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page_mnks li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page_mnks li.xl-active:hover {
             
           
            color: #fff;
        }


        
        #page_mnks li:hover{
           cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5
        }
        

         #page_mnks li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page_mnks li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page_mnks li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page_mnks li.xl-jumpButton{
            padding: 0 5px;
        }
        
   

#page_ksbm_zs {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page_ksbm_zs li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
               color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page_ksbm_zs li a {
                    color: #bfbfbf;
                    text-decoration: none;
                }

                #page_ksbm_zs li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }


        
        #page_ksbm_zs li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page_ksbm_zs li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page_ksbm_zs li.xl-active:hover {
             
           
            color: #fff;
        }


        
        #page_ksbm_zs li:hover{
          cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5
        }
        

         #page_ksbm_zs li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page_ksbm_zs li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page_ksbm_zs li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page_ksbm_zs li.xl-jumpButton{
            padding: 0 5px;
        }
        
   

    #page_ksbm_mn {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page_ksbm_mn li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
                color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page_ksbm_mn li a {
                    color: #bfbfbf;
                    text-decoration: none;
                }

                #page_ksbm_mn li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }


        
        #page_ksbm_mn li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page_ksbm_mn li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page_ksbm_mn li.xl-active:hover {
             
           
            color: #fff;
        }


        
        #page_ksbm_mn li:hover{
          cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5
        }
        

         #page_ksbm_mn li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page_ksbm_mn li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page_ksbm_mn li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page_ksbm_mn li.xl-jumpButton{
            padding: 0 5px;
        }
        
   









#page_ksda_zsks {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page_ksda_zsks li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
                color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page_ksda_zsks li a {
                   color: #bfbfbf;
                    text-decoration: none;
                }

                #page_ksda_zsks li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }


        
        #page_ksda_zsks li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page_ksda_zsks li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page_ksda_zsks li.xl-active:hover {
             
           
            color: #fff;
        }


        
        #page_ksda_zsks li:hover{
           cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5
        }
        

         #page_ksda_zsks li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page_ksda_zsks li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page_ksda_zsks li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page_ksda_zsks li.xl-jumpButton{
            padding: 0 5px;
        }
        
   
#page_ksda_mnks {
            clear: both;
            display: block;
            float: right;
            height: 25px;
            line-height: 25px;
     
        }

            #page_ksda_mnks li {
                background: none repeat scroll 0 0 #FFFFFF;
                border: 1px solid #dee2e6;
                color: #bfbfbf;
                float: left;
                font-size: 12px;
                height: 35px;
                line-height: 35px;
                margin-left: -1px;
                padding: 0 0.75rem;
                list-style:none;
            }
                #page_ksda_mnks li a {
                   color: #bfbfbf;
                    text-decoration: none;
                }

                #page_ksda_mnks li.list_hover {
                    background: none repeat scroll 0 0 #FFFFFF;
                    border: 1px solid #dee2e6;
                    color: #000000;
                    font-weight: bold;
                }
        .xl-nextPage,
        .xl-prevPage {
            width: atuo;
            color: #0073A9;
            height: 28px;
        }


        
        #page_ksda_mnks li.xl-disabled:hover{
           
            background-color: #f5f5f5;
           
        }

        #page_ksda_mnks li.xl-active {
              background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
            border-color: #f9d43e;
            color: #fff;
        }
        #page_ksda_mnks li.xl-active:hover {
             
           
            color: #fff;
        }


        
        #page_ksda_mnks li:hover{
          cursor: pointer;
            border-color: #dee2e6;
            color: #16a085;
            background-color: #f5f5f5
        }
        

         #page_ksda_mnks li.xl-disabled {
            opacity: .8;
            cursor: no-drop;
            
        }
         #page_ksda_mnks li.xl-jumpText {
            background-color: rgba(0,0,0,0);
            border-color: rgba(0,0,0,0);
            opacity: 1;
        }
        
        #page_ksda_mnks li.xl-jumpText:hover{
            background-color: rgba(0,0,0,0) !important;
            border-color: rgba(0,0,0,0) !important;
        }
        
        #page_ksda_mnks li.xl-jumpButton{
            padding: 0 5px;
        }
        
.xl-nextPage{border-radius: 0px 5px 5px 0px;}


#jnrd_rdda_page {
    clear: both;
    display: block;
    float: right;
    height: 25px;
    line-height: 25px;

}

    #jnrd_rdda_page li {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #dee2e6;
        color: #bfbfbf;
        float: left;
        font-size: 12px;
        height: 35px;
        line-height: 35px;
        margin-left: -1px;
        padding: 0 0.75rem;
        list-style:none;
    }
        #jnrd_rdda_page li a {
            color: #bfbfbf;
            text-decoration: none;
        }

        #jnrd_rdda_page li.list_hover {
            background: none repeat scroll 0 0 #FFFFFF;
            border: 1px solid #dee2e6;
            color: #000000;
            font-weight: bold;
        }
.xl-nextPage,
.xl-prevPage {
    width: atuo;
    color: #0073A9;
    height: 28px;
}



#jnrd_rdda_page li.xl-disabled:hover{
   
    background-color: #f5f5f5;
   
}

#jnrd_rdda_page li.xl-active {
      background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
    border-color: #f9d43e;
    color: #fff;
}
#jnrd_rdda_page li.xl-active:hover {
    color: #fff;
}



#jnrd_rdda_page li:hover{
   cursor: pointer;
    border-color: #dee2e6;
    color: #16a085;
    background-color: #f5f5f5;
}


 #jnrd_rdda_page li.xl-disabled {
    opacity: .8;
    cursor: no-drop;
    
}
 #jnrd_rdda_page li.xl-jumpText {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    opacity: 1;
}

#jnrd_rdda_page li.xl-jumpText:hover{
    background-color: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
}

#jnrd_rdda_page li.xl-jumpButton{
    padding: 0 5px;
}

#jnrd_zsda_page{
    clear: both;
    display: block;
    float: right;
    height: 25px;
    line-height: 25px;

}

    #jnrd_zsda_page li {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #dee2e6;
        color: #bfbfbf;
        float: left;
        font-size: 12px;
        height: 35px;
        line-height: 35px;
        margin-left: -1px;
        padding: 0 0.75rem;
        list-style:none;
    }
        #jnrd_zsda_pageli a {
            color: #bfbfbf;
            text-decoration: none;
        }

        #jnrd_zsda_pageli.list_hover {
            background: none repeat scroll 0 0 #FFFFFF;
            border: 1px solid #dee2e6;
            color: #000000;
            font-weight: bold;
        }
.xl-nextPage,
.xl-prevPage {
    width: atuo;
    color: #0073A9;
    height: 28px;
}



#jnrd_zsda_page li.xl-disabled:hover{
   
    background-color: #f5f5f5;
   
}

#jnrd_zsda_page li.xl-active {
      background: linear-gradient(0deg, #f1c40f, #f9d43e) no-repeat;
    border-color: #f9d43e;
    color: #fff;
}
#jnrd_zsda_pageli.xl-active:hover {
    color: #fff;
}



#jnrd_zsda_page li:hover{
   cursor: pointer;
    border-color: #dee2e6;
    color: #16a085;
    background-color: #f5f5f5;
}


 #jnrd_zsda_page li.xl-disabled {
    opacity: .8;
    cursor: no-drop;
    
}
 #jnrd_zsda_page li.xl-jumpText {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    opacity: 1;
}

#jnrd_zsda_page li.xl-jumpText:hover{
    background-color: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
}

#jnrd_zsda_page li.xl-jumpButton{
    padding: 0 5px;
}

#xlJumpNum{width: 20px; height: 25px;line-height: 25px; margin:0px 5px;}


